PHP ��U
前一頁 |  | 下一頁

# yaz_get_option

(PECL)

yaz_get_option -- Returns value of option for connection

## Description

string yaz_get_option ( resource id, string name )

Returns the value of the option specified with name.

## Parameters

id

  The connection resource returned by yaz_connect().

name

  The option name.

## Return Values

Returns the value of the specified option or an empty string if the option wasn't set.

## �Ѧ�

The description of yaz_set_option() for available options

前一頁 | 內容 | 下一頁
yaz_es | 上一層 | yaz_hits